xt/html; charset=UTF-8
Last-Modified: Sun, 05 Jan 2025 02:35:16 GMT
Expires: Wed, 03 Jan 2035 02:35:16 GMT
ETag: "1a90eecd67643b7147fd20901e53a3d2a4edd64c"

<html><head><title>/po/ca/</title></head>
<body>
<h2>/po/ca/</h2>
<ul>
<li><a href='/minetest.git/plain/po/?h=release&amp;id=decbd396df0855f0a356c836cf7c0c5b133964cf'>../</a></li>
  <li><a href='/minetest.git/plain/po/ca/minetest.po?h=release&amp;id=decbd396df0855f0a356c836cf7c0c5b133964cf'>minetest.po</a></li>
 </ul>
</body></html>
 rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/games/minimal/game.conf?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='b32f36bf34c9a3208b2c0261e0f541453b4459b6'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=b32f36bf34c9a3208b2c0261e0f541453b4459b6'>refs</a><a href='/minetest.git/log/games/minimal/game.conf?h=release'>log</a><a class='active' href='/minetest.git/tree/games/minimal/game.conf?h=release&amp;id=b32f36bf34c9a3208b2c0261e0f541453b4459b6'>tree</a><a href='/minetest.git/commit/games/minimal/game.conf?h=release&amp;id=b32f36bf34c9a3208b2c0261e0f541453b4459b6'>commit</a><a href='/minetest.git/diff/games/minimal/game.conf?h=release&amp;id=b32f36bf34c9a3208b2c0261e0f541453b4459b6'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/minimal/game.conf'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='b32f36bf34c9a3208b2c0261e0f541453b4459b6'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=b32f36bf34c9a3208b2c0261e0f541453b4459b6'>root</a>/<a href='/minetest.git/tree/games?h=release&amp;id=b32f36bf34c9a3208b2c0261e0f541453b4459b6'>games</a>/<a href='/minetest.git/tree/games/minimal?h=release&amp;id=b32f36bf34c9a3208b2c0261e0f541453b4459b6'>minimal</a>/<a href='/minetest.git/tree/games/minimal/game.conf?h=release&amp;id=b32f36bf34c9a3208b2c0261e0f541453b4459b6'>game.conf</a></div><div class='content'>blob: 99bfaf0a41194efddcb89f61577faf7347bc7da3 (<a href='/minetest.git/plain/games/minimal/game.conf?h=release&amp;id=b32f36bf34c9a3208b2c0261e0f541453b4459b6'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = Minimal development test

</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-05 02:35:16 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
